# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

malformedURI2=Dèan cinnteach gu bheil an URL ceart is feuch ris a-rithist.
fileNotFound=Cha deach am faidhle %S a lorg. Dèan cinnteach gu bheil thu 'ga lorg san àite cheart is feuch ris a-rithist.
fileAccessDenied=Chan urrainn dhuinn am faidhle aig %S a leughadh.
dnsNotFound2=Cha b’ urrainn dhuinn %S a lorg. Dèan cinnteach gu bheil an t-ainm ceart is feuch ris a-rithist.
unknownProtocolFound=Tha co-dhiù aon dhe na pròtacalan a leanas (/%S) 'na phròtacal nach deach a chlàradh no chan eil e ceadaichte san t-suidheachadh seo.
connectionFailure=Chaidh an ceangal a dhiùltadh nuair a dh'iarradh inntrigeadh gu %S.
netInterrupt=Bhris an ceangal ri %S gu h-obann. Dh'fhaodadh gun deach cuid dhen dàta a thoirt seachad.
netTimeout=Chaidh an gnìomh thar tìde nuair a dh'iarraidh inntrigeadh gu %S.
redirectLoop=Cus ath-stiùiridh aig an URL seo.  Cha ghabh an duilleag a dh'iarr thu a luchdadh.  'S mathaid gu bheil casgadh bhriosgaidean 'ga adhbharachadh.
confirmRepostPrompt=Mus faic thu an duilleag seo, feumaidh an aplacaid fiosrachadh a chur ann gus gnìomh sam bith a chaidh a dhèanamh roimhe (m.e. lorg no dearbhadh òrduigh) a dhèanamh a-rithist.
resendButton.label=Ath-sheòl
unknownSocketType=Chan fhaic thu an sgrìobhainn seo mur eil am manaidsear tèarainteachd pearsanta (MTP) air a stàladh. Luchdaich am MTP, stàlaich e agus feuch ris a-rithist no leig fios gu rianaire an t-siostaim agad.
netReset=Chan eil dàta sa sgrìobhainn seo.
notCached=Chan eil an sgrìobhainn seo ri fhaighinn tuilleadh.
netOffline=Chan fhaic thu an sgrìobhainn seo fhad 's a bhios tu far loidhne. Dì-chomharraich "Obair far loidhne" sa chlàr-taice Faidhle gus dol air loidhne.
isprinting=Chan ghabh sgrìobhainn atharrachadh fhad 's a thathar 'ga chlò-bhualadh no fhad 's a thathar 'ga ro-shealladh.
deniedPortAccess=Chaidh casg a chur air inntrigeadh gun a' phort a thagh thu air sgàth adhbharan tèarainteachd.
proxyResolveFailure=Cha deach am frithealaiche progsaidh a rèitich thu a lorg. Cuir sùil air na roghainnean progsaidh agad is feuch ris a-rithist.
proxyConnectFailure=Chaidh an ceangal a dhiùltadh nuair a dh'iarradh ceangal ris an fhrithealaiche phrogsaidh a rèitich thu. Cuir sùil air na roghainnean progsaidh agad is feuch ris a-rithist.
contentEncodingError=Chan fhaic thu an duilleag sin a chionn 's gu bheil e a' cleachdadh seòrsa de dhùmhlachadh a tha mì-dhligheach no nach eil taic ann dha.
unsafeContentType=Chan fhaic thu an duilleag sin a chionn 's gum faod a leithid de dh'fhaidhle a bhith cunnartach ma dh'fhosglas tu e. Nach leig thu fios air an duilgheadas seo gun fheadhainn aig a bheil an làrach-lìn?
malwareBlocked=Chaidh aithris gur e làrach ionnsaighe a tha san làrach %S is chaidh bacadh a chur air a-rèir do roghainnean tèarainteachd.
unwantedBlocked=Chaidh aithris gur e làrach a sgaoileas bathar-bog gun iarrtas a tha san làrach %S is chaidh bacadh a chur air a-rèir do roghainnean tèarainteachd.
deceptiveBlocked=Chaidh aithris gur e làrach ionnsaighe a tha san duilleag-lìn seo air %S is chaidh bacadh a chur air a-rèir nan roghainnean tèarainteachd agad.
cspBlocked=Tha poileasaidh tèarainteachd susbainte aig an duilleag seo a tha a' cur casg air luchdadh air an dòigh seo.
corruptedContentErrorv2=Chaidh pròtacal lìonraidh a bhriseadh air an làrach aig %S nach gabh a chàradh.
sslv3Used=Cha b' urrainnear barantas a thoirt gum bi an dàta agad tèarainte air %S a chionn 's gu bheil e a' cleachdadh SSLv3, pròtacal tèarainteachd briste.
weakCryptoUsed=Rinn an neach aig a bheil %S droch-rèiteachadh air an làrach aca. Cha deach ceangal a dhèanamh ris an làrach-lìn air eagal ’s gun rachadh dàta a ghoid ort.
inadequateSecurityError=Rinn an làrach-lìn oidhirp air ìre de thèarainteachd nach eil iomchaidh.
blockedByPolicy=Bhac am buidheann agad cothrom air an duilleag no làrach-lìn seo.
networkProtocolError=Chaidh pròtacal lìonraidh a bhriseadh ann am Firefox is cha ghabh a chàradh.

harmfulBlocked=The site at %S has been reported as a potentially harmful site and has been blocked based on your security preferences.
xfoBlocked=This page has an X-Frame-Options policy that prevents it from being loaded in this context.
